TakenAt: 2013-06-05T16:23:45Z
TakenSrc: meta
UID: pqowep23nzvaplpv
Type: image
Title: Botanical Garden / Dahlem / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 47
Lat: 52.454662
Lng: 13.30414
Year: 2013
Month: 6
Day: 5
ISO: 100
Exposure: 1/1000
FNumber: 4
FocalLength: 16
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: berlin, botanical, dahlem, demo, garden, germany, green, steppengebiet,
    turkestan, zentralasien
CreatedAt: 2021-02-21T21:36:38.950367364Z
UpdatedAt: 2021-02-21T21:36:38.958071342Z
